<?php
  if ($_POST['submit1'] == "1.แก้ไขค่า พ.ร.บ.") {
    include 'act_index_new1.php';
  }
  if ($_POST['submit1'] == "2.เพิ่มข้อมูล พ.ร.บ.") {
    include 'act_index_new2.php';
  }
  if ($_POST['submit1'] == "3.รถตีเทิร์น") {
    include 'act_index_new3.php';
  }
?>
